html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-family:inherit;font-weight:inherit;font-style:inherit;font-size:100%;vertical-align:baseline}img,fieldset{border:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left;font-weight:normal}table,td,th{vertical-align:middle}ol,ul,li{list-style-image:none;list-style-position:outside;list-style-type:none}em,address{font-style:normal}img{-ms-interpolation-mode:bicubic}body,th,td,h1,h2,h3,h4,h5,h6{font:normal 12px '돋움',verdana,sans-serif;color:#7C9BB0}input,textarea{font:normal 12px dotum,'돋움',verdana,sans-serif;color:#000}body,textarea,.scroll{scrollbar-face-color:#546876;scrollbar-highlight-color:#546876;scrollbar-3dlight-color:#546876;scrollbar-darkshadow-color:#546876;scrollbar-shadow-color:#546876;scrollbar-arrow-color:#0b0b09;scrollbar-track-color:#212a30}html,body{height:100%}a{color:#fff;text-decoration:none}a:link{}a:visited{}a:hover{text-decoration:underline}a:active{}button{background:none repeat scroll 0 0;border:0
none;cursor:pointer;margin:0;padding:0}#slct-subject-style{margin:0
2px 0 0;width:240px}#slct-category{margin:0
2px 0 0;width:240px}#slct-amount{margin:0
2px 0 0;width:240px}.selectbox{float:left;letter-spacing:-1px;position:relative;width:198px}.selectbox.opened
.label{background-position:right -120px}.selectbox
.label{background:url("/img/common/ico_sprites.png") no-repeat scroll right -100px #EFEFEF;border-color:#C5C2C1 #D3D1D0 #D3D1D0 #C5C2C1;border-style:solid;border-width:1px;color:#4A505C;display:block;height:25px;line-height:25px;padding-left:7px}.selectbox.opened
.options{display:block}.selectbox
.options{display:none;left:0;position:absolute;top:27px;width:100%;z-index:9999}.selectbox .options
ul{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 #F8F8F8;border-color:-moz-use-text-color #D3D1D0 #D3D1D0;border-image:none;border-right:1px solid #D3D1D0;border-style:none solid solid;border-width:medium 1px 1px;padding:3px
2px}.selectbox .options li:first-child{margin-top:0}.selectbox .options
li{height:21px;margin-top:1px}.selectbox .options
a{border:1px
solid #F8F8F8;color:#4A505C;display:block;height:19px;line-height:19px;padding-left:4px}.selectbox .options
a{border:1px
solid #F8F8F8;color:#4A505C;display:block;height:19px;line-height:19px;padding-left:4px}.case_view{position:fixed;_position:absolute;top:100px;right:-1px;padding:5px;border:1px
solid #0789a9;z-index:5000}.case_view
h3{display:block;padding:3px
5px 0 5px;font-weight:bold;color:#55daff;text-align:right}.case_view
a{display:block;padding:4px
5px 2px 5px;color:#50626f;text-align:right}.case_view a:hover{color:#7c9bb0;text-decoration:none}.case_view
p{margin-top:5px;border:1px
solid #000;padding:4px
5px 4px 5px;max-width:250px;line-height:1.5;background:#dfdfdf;color:#000}.case_view p
strong{color:#000}.case_view
.bar{display:block;height:1px;overflow:hidden;border-top:1px solid #fff;opacity:0.3;filter:alpha(opacity=30)}.case_img{padding:20px}.case_img
img{vertical-align:top;margin:10px}input.text{outline-color:#0bc3f5;outline:0}input.text::-webkit-input-placeholder{color:transparent !important}input.text::-moz-placeholder{color:transparent !important}input.text::-ms-input-placeholder{color:transparent !important}input.text:-ms-input-placeholder{color:transparent !important}.middlebox{display:table;*position:relative;*display:block;*zoom:1}.middlebox_in{display:table-cell;vertical-align:middle;height:100%;*display:block;*position:relative;*top:50%;*height:0;*he\ight: auto;*zoom:1}.middlebox
.for_ie{*display:block;*position:relative;*top:-50%;*height:0;*he\ight: auto;*zoom:1}.input_on{background-image:none !important}.wrapper
hr{display:none}.layout_main,.layout_sub{background:#000}.wrapper{position:relative;min-width:1280px;background:url('/img/common/bg_main.jpg') center 150px no-repeat;*zoom:1}.wrapper_in{position:relative;margin:0
auto;background:url('/img/common/bg_layout_bottom_main.jpg') center bottom no-repeat;*zoom:1}.wrapper
.container{margin-top:10px;padding:30px
0 0 0;background:center top no-repeat;*zoom:1}.wrapper
.container_in{margin:0
auto;width:1280px;min-height:1300px}.wrapper
.contents{float:left;margin:0;width:920px}.wrapper
.aside{float:right;width:140px;margin-left:10px}.wrapper
.sitemap{clear:both}.contents{margin:10px;width:920px}.bg_day
.wrapper{background-image:url('/img/common/bg_layout_day_2.jpg')}.bg_night
.wrapper{background-image:url('/img/common/bg_layout_night_3.jpg')}.layout_main .wrapper
.container{background-image:url('/img/common/bg_container_main.png')}.layout_sub .wrapper
.container{background-image:url('/img/common/bg_container_sub.png')}.header{position:relative;height:130px;background-color:#000}.header_in{background:url('/img/common/bg_header_top_in.png') center top repeat-x}.header
#gnb{height:80px;margin:0
auto;position:relative;width:1280px;z-index:1008}.header #gnb
h1.logo{float:left;left:5px;position:absolute;text-align:center;top:25px;z-index:1007}.header #gnb
.gnb_t_wrap{overflow:hidden;padding-left:200px;margin-bottom:5px;width:1080px}.header #gnb .gnb_t_wrap
.gnb_topUL{border-bottom:1px solid #333;float:left;height:40px;line-height:40px;overflow:hidden;width:1080px}.header #gnb .gnb_t_wrap .gnb_topUL>li{float:left;padding-right:15px;display:none}.header #gnb .gnb_t_wrap .gnb_topUL li
a{color:#feda00}.header #gnb .gnb_t_wrap
.langUL{left:4px;margin:12px
0 0;overflow:hidden;position:relative}.header #gnb .gnb_t_wrap .langUL
li.sns{margin-left:16px;width:64px}.header #gnb .gnb_t_wrap .langUL>li{float:left;height:25px;width:25px}.header #gnb .gnb_t_wrap .langUL li.sns a:first-child{margin-right:3px}.header #gnb .gnb_t_wrap .langUL li.sns
a{border:1px
solid #CCC;border-radius:50%;display:inline-block;height:25px;overflow:hidden;position:relative;width:25px}.header #gnb .gnb_t_wrap .langUL li.sns a
span{display:inline-block;height:100%;overflow:hidden;position:relative;text-indent:-1000px;width:100%}.header #gnb .gnb_t_wrap .langUL
li.foreign{background:url("http://www.seoul.go.kr/v2013/css/../img/select_arr_bottom.gif") no-repeat scroll 84px 10px;border:1px
solid #CCC;border-radius:5px;margin-left:3px;overflow:hidden;position:relative;width:100px}.header #gnb .gnb_t_wrap .langUL li.foreign>a{display:block;height:24px;letter-spacing:0;line-height:2em;overflow:hidden;padding-left:14px}#gnb_menu{height:41px;overflow:hidden;padding-left:200px;position:relative;top:-1px;width:710px;z-index:1005}#gnb_menu
.gnb_item{float:left}#gnb_menu
.g_btn{display:block;height:35px;margin-right:-1px;font-size:11px;letter-spacing:-1px}#gnb_menu .gnb_icon
img{vertical-align:middle}#gnb_menu .g_btn
span{display:block;height:37px;line-height:37px;position:relative;text-align:center;z-index:-1}#gnb_menu
.arrow{background:url("/img/common/sp_svc_nw2.png") no-repeat scroll -130px -70px;display:none;height:9px;position:absolute;top:16px;width:6px;z-index:1100}#gnb_menu
.g_btn{border:1px
solid #333;padding:0
10px 0 10px}#gnb_menu .gnb_market
.g_btn{background-position:0 -300px;width:67px}#gnb_menu .gnb_nick
.over{background-position:-140px 0}#gnb_menu .gnb_memo
.over{background-position:-140px -50px}#gnb_menu .gnb_point
.over{background-position:-140px -100px}#gnb_menu .gnb_myinfo
.over{background-position:-140px -150px}#gnb_menu .gnb_logout
.over{background-position:-140px -200px}#gnb_menu .gnb_admin
.over{background-position:-140px -250px}#gnb_menu .gnb_market
.over{background-position:-140px -300px}#gnb_menu .gnb_nick
.arrow{left:51px}#gnb_menu .gnb_memo
.arrow{left:345px}#gnb_menu .gnb_point
.arrow{left:227px}#gnb_menu .gnb_myinfo
.arrow{left:514px}#gnb_menu .gnb_logout
.arrow{left:387px}#gnb_menu .gnb_admin
.arrow{left:457px}#gnb_menu .gnb_market
.arrow{left:522px}.analysis{background-color:#f00;display:block;position:absolute;top:3px;left:510px;z-index:1100}.analysis
ul.first{border-right:medium none}.analysis
.first{width:100px}.analysis
ul{border-right:1px solid #C8C5C5;float:left;padding:4px}.analysis li
a{background-color:#f00;color:#ffff;display:block;height:25px;margin-bottom:-1px;padding-left:8px}.analysis li
span{float:left;height:25px;line-height:25px}.hearder .m5
.menu_back{background-color:#52A644}.header
.menu_back{background:url("/img/common/gnb_back_line.png") repeat-x scroll left 105px;height:0;left:0;position:absolute;top:102px;width:100%;z-index:1004}legend,caption,.invisible,.hide{font-size:0;height:0;overflow:hidden;position:absolute;visibility:hidden;width:0}.header
.nav_top{position:relative;min-height:90px}.header .nav_top
ol{position:absolute;left:50%;top:0;margin-left:-640px;text-align:center;overflow:hidden;z-index:110;*zoom:1}.header .nav_top
.dep1{display:block;padding:17px
0 0 0;color:#fff;height:50px;font-size:17px;cursor:pointer}.header .nav_top .dep1
em{display:block;position:relative;padding:30px
40px 0 40px;height:0px;overflow:hidden;background:url('/img/common/bg_navtop.png?t=4') center top no-repeat}.header .nav_top .dep1.nav_hover, .header .nav_top .nav_on .dep1, .header .nav_top .dep1:hover{color:#42a6e3;text-decoration:none;background:url('/img/common/bg_navtop_hover.png') center bottom no-repeat !important}.header .nav_top
li{position:relative;float:left;width:120px;background:url('/img/common/bg_header_bar.png') left top no-repeat;z-index:110;*zoom:1}.header .nav_top li
ol{display:inline-block;*display:inline;*zoom:1;position:relative;left:auto;top:auto;margin:5px
auto 0 auto;height:0;text-align:left;overflow:hidden;z-index:120}.header .nav_top li
li{float:none;width:1%;*zoom:1}.header .nav_top li li
a{display:block;width:100%;height:100%;padding:4px
0 2px 0;color:#6a6c6d;font-size:12px;height:auto;text-align:left;white-space:nowrap;*zoom:1;outline:0}.header .nav_top li li a:hover{color:#42a6e3;font-weight:bold;letter-spacing:-1px;text-decoration:none}.header .nav_top .navli_rank
em{background-position:center -30px}.header .nav_top .navli_uni
em{background-position:center -120px}.header .nav_top .navli_uchat
em{background-position:center -210px}.header .nav_top .navli_game
em{background-position:center -300px}.header .nav_top .navli_news
em{background-position:center -390px}.header .nav_top .navli_find
em{background-position:center -480px}.header .nav_top .new_event
em{background-position:center -570px}.header .nav_top .navli_guide
em{background-position:center -660px}.header .nav_top
.banner_nav{position:relative;margin:0
auto;width:1280px}.header .nav_top
.nav_sidebar{position:relative;width:100%;top:67px;height:0;overflow:hidden;background:#000 url('/img/common/bg_navtop_sidebar.png') center bottom no-repeat;opacity:1;z-index:100;*zoom:1}.header
.head_search{position:absolute;left:50%;top:0;margin-left:-640px;width:1280px;height:10px;z-index:1009}.header .head_search
.search_bless{position:absolute;right:120px;top:38px;width:248px;height:49px;background:url('/img/common/bg_header_search.png') left top no-repeat}.header .head_search .search_bless
legend{position:absolute;top:-99999px}.header .head_search .search_bless
.text{position:absolute;left:12px;top:16px;width:200px;border:0;color:#46667a;background:transparent url('/img/common/bg_input_bless.gif') left 2px no-repeat}.header .head_search .search_bless
.btn_search{display:block;position:absolute;right:0;top:9px;width:31px;height:30px;text-indent:-99999px;border:0;background:transparent;cursor:pointer;outline:0}.header .head_search
.btn_social_3{display:block;position:absolute;right:80px;top:38px;width:32px;height:49px;text-indent:-99999px;overflow:hidden;outline:0;background:url('/img/common/bg_header_search.png') -253px 0 no-repeat}.header .head_search
.btn_social_8{display:block;position:absolute;right:40px;top:38px;width:32px;height:49px;text-indent:-99999px;overflow:hidden;outline:0;background:url('/img/common/bg_header_search.png') -290px 0 no-repeat}.header .head_search
.btn_mobile{display:block;position:absolute;right:0;top:38px;width:32px;height:49px;text-indent:-99999px;overflow:hidden;outline:0;background:url('/img/common/bg_header_search.png') right top no-repeat}.header
.pop_qrcode{display:none;position:absolute;right:50%;top:55px;margin-right:-631px;width:281px;height:183px;background:url('/img/common/pop_qrcode.png') no-repeat}.header .pop_qrcode
.btn_site{display:block;position:absolute;left:17px;top:24px;padding:13px
34px 0 0;width:215px;height:24px;text-align:right;font-weight:bold;color:#55daff}.header .pop_qrcode .btn_site:hover{color:#bff1ff;text-decoration:none}.header .pop_qrcode
p{position:absolute;left:129px;top:89px;width:135px;line-height:17px;color:#7c9bb0}.header .pop_qrcode p
strong{color:#b4c9d7}.header .pop_qrcode
.qrimg{position:absolute;left:24px;top:72px}.header .pop_qrcode
.btn_close{display:block;position:absolute;right:8px;bottom:9px;width:15px;height:15px;text-indent:-99999px;overflow:hidden;background:url('/img/common/btn_close_qrcode.gif') no-repeat}#menu-root-wrap{position:absolute;top:24px;left:50%;margin-left:300px;width:340px;text-align:right}#menu-root-wrap>a{font-weight:bold}.lnb{display:inline;float:left;width:200px;margin:0px
10px 0px 0px}.lnb
h3.depth1{background:url("/img/common/bg_list_th.gif") repeat-x scroll center top;border-bottom:1px solid #2F3C45;border-top:1px solid #2F3C45;height:36px;line-height:36px;font-size:16px;font-weight:bold;padding-left:10px}.lnb .nav_list
li{border-bottom:1px solid #1F272D}.lnb .nav_list li
.box{color:#fff;display:block;letter-spacing:-1px;padding:8px
10px;position:relative;z-index:10}.lnb .nav_list li .box
.ico_arrow{background-position:100px 100px;height:7px;left:100%;margin-top:-4px;position:absolute;top:50%;width:4px}.lnb .nav_list li.selected .box, .nav_list li .box:hover{background:none repeat scroll 0 0 #ff0;color:red;margin-right:-1px;padding-right:1px;text-decoration:none}.lnb .nav_list li.on
.box{color:#fc8f02;margin-right:-1px;padding-right:1px;text-decoration:none}.lnb .nav_list li.selected .box .ico_arrow, .nav_list li .box:hover
.ico_arrow{background-position:-72px 0}.snbtip_quick
.qui_tit{background:none repeat scroll 0 0 #F9FFF9;border-bottom:1px solid #DBDBDB;color:#008331;display:block;font-size:16px;letter-spacing:-1px;line-height:22px;padding:14px
15px 9px;position:relative}.snbtip_quick .qui_tit:hover{text-decoration:none}.snbtip_quick .qui_tit
.ico_arr{background-position:-72px -12px;height:4px;position:absolute;right:14px;top:23px;width:7px}.qui_lst{}.qui_lst
li{border-bottom:1px solid #DBDBDB}.qui_lst li
a{color:#727272;display:block;font-size:13px;font-weight:600;letter-spacing:-1px;line-height:22px;padding:14px
15px 9px;position:relative}.qui_lst li a:hover{text-decoration:none}.qui_lst li
.sp_lib{bottom:0;position:absolute}.qui_lst li
.ico_qui{background-position:0 -30px;bottom:3px;height:38px;right:6px;width:46px}.qui_lst li
.ico_qui2{background-position:-59px -33px;bottom:6px;height:33px;right:11px;width:32px}.qui_lst li
.ico_qui3{background-position:-106px -33px;bottom:8px;height:32px;right:11px;width:31px}.aside
.start_area{position:relative;margin:0px;*zoom:1}.aside .start_area
h3{position:absolute;top:-99999px}.aside .start_area
.btn_start{padding:0px;width:200px}.aside .start_area .btn_start
img{display:block}.aside .start_area .btn_start
span{display:block;padding:60px
0 0 138px;width:130px;height:76px;background:no-repeat}.aside .start_area .btn_start span
em{position:absolute;top:-99999px}.aside .start_area .btn_start span
img{display:inline;margin-right:-3px}.aside .start_area .btn_start
.dday{background-image:url('/img/common/btn_game_dday.jpg')}.aside .start_area .btn_start
.dday_down{background-image:url('/img/common/btn_game_dday_down.jpg')}.aside .start_area .btn_start
.dday_down_ing{background-image:url('/img/common/btn_game_dday_down_ing.jpg')}.aside .start_area
.btn_option{position:relative;overflow:hidden}.aside .start_area
.btn_download{display:block;float:left;width:135px;height:27px;text-indent:-99999px;overflow:hidden;background:url('/img/common/btn_aside_start.gif') left top no-repeat;z-index:10}.aside .start_area
.btn_guide{display:block;float:left;width:133px;height:27px;text-indent:-99999px;overflow:hidden;background:url('/img/common/btn_aside_start.gif') right top no-repeat;z-index:10}.aside
.user_msg{margin:0px;padding-top:3px;width:200px;height:109px;text-align:center;color:#7c9bb0;line-height:18px;background:#161a1d}.aside .user_msg
h3{position:absolute;top:-99999px}.aside .user_msg
em{color:#55daff}.aside .user_msg em
a{color:#55daff !important}.aside .user_msg
.ctxt{color:#50626f}.aside .user_msg
.stxt{margin-bottom:2px;font-size:11px;color:#7c9bb0}.aside .user_msg
.btn_txt{margin-top:4px;color:#55daff}.aside .user_msg .btn_txt
a{color:#55daff;text-decoration:underline;font-weight:bold}.aside .user_msg
.small{font-size:11px;line-height:16px}.loginbox
legend{position:absolute;top:-99999px}.loginbox{padding:0
0 3px 0;background:url('/img/common/box_login_bottom.png') 10px bottom no-repeat}.loginbox_in{padding:27px
10px 0 10px;width:268px;background:url('/img/common/box_login_top.png') left top no-repeat}.loginbox
.security{position:relative;position:relative;padding:7px
0 0 18px;height:22px;color:#3a474f;font-size:11px}.loginbox .security
*{vertical-align:middle}.loginbox .security
.keyboard{float:left;vertical-align:middle;*zoom:1}.loginbox .security .keyboard
input{width:13px;height:13px;*margin:0
4px 0 3px}.loginbox .security .keyboard
label{position:relative;top:2px}.loginbox .security .keyboard
a{position:relative;top:2px;color:#3a474f;letter-spacing:-1px}.loginbox .security .keyboard
.ico_key{position:relative;top:-2px;*left:5px;margin:0
5px 0 5px;*zoom:1}.loginbox .security
.btn_key{position:relative;top:1px;*top:-2px;float:left;margin:2px
0 0 0}.loginbox
.btn_key{padding-left:6px;background:url(/img/common/bar.gif) 0 2px no-repeat}:root .loginbox .security .keyboard
a{top:3px\0}.loginbox
.input_area{position:relative;margin:0
0 0 19px;width:229px;height:57px;background:url('/img/common/bg_login_input.gif') no-repeat}.loginbox .input_area
label{position:absolute;top:-99999px}.loginbox .input_area
ul{padding:5px
0 0 7px}.loginbox .input_area
li{height:29px}.loginbox .input_area li
.text{border:0;width:145px;height:20px;color:#01b2f1;background:transparent}.loginbox .input_area .id
.text{background:url('/img/common/bg_login_input.gif') -9px -62px no-repeat}.loginbox .input_area .pw
.text{background:url('/img/common/bg_login_input.gif') -9px -91px no-repeat}.loginbox .input_area
.btn_login{display:block;position:absolute;right:0;top:0;border:0;-webkit-border-radius:0;width:67px;height:57px;text-indent:-99999px;overflow:hidden;cursor:hand;background:url('/img/common/bg_login_input.gif') right top no-repeat}.loginbox
.btn_option{position:relative;margin:5px
0 20px 20px;overflow:hidden}.loginbox .btn_option
li{position:relative;left:-8px;float:left;padding:4px
8px 0 9px;font-size:11px;color:#3a474f;background:url('/img/common/bg_logbox_bar.gif') left 4px no-repeat}.loginbox .btn_option
a{color:#3a474f}.loginbox .btn_option a:hover{color:#01b2f1;text-decoration:none}.loginbox .btn_option .sns
img{display:inline;position:relative;top:-3px}:root .loginbox .btn_option
li{padding-top:5px\0}.loginbox
.sns_like{position:relative;padding:22px
20px 20px 20px;overflow:hidden;background:url('/img/common/bg_aside_snslike.gif') left top no-repeat;*zoom:1}.loginbox .sns_like
h3{position:absolute;top:-99999px}.loginbox .sns_like
.like_news{display:block;position:relative;top:-8px;right:-24px;padding:7px
0 0 30px;width:196px;height:22px;font-size:11px;color:#5793a4;letter-spacing:-1px;background:url('/img/common/btn_like_news.png') no-repeat}.loginbox .sns_like
.btn_like{display:block;float:left;padding:7px
0 0 23px;margin:0
6px 7px 0;width:39px;height:19px;font-size:11px;color:#666;font-weight:normal;background:url('/img/common/btn_aside_snslike.gif') no-repeat}.loginbox .sns_like .btn_like:hover{color:#999;text-decoration:none}.loginbox .sns_like
.msg_facebook{display:block;float:left;padding:1px
0 0 19px;margin-bottom:5px;width:140px;font-size:11px;color:#787878;line-height:15px;background:url('/img/common/ico_facebook.gif') left top no-repeat}.loginbox .sns_like .msg_facebook
em{color:#fff}.loginbox .sns_like
.like_list{clear:both;float:left;position:relative;width:250px;overflow:hidden;*zoom:1}.loginbox .sns_like .like_list
img{float:left;margin-right:1px}:root .loginbox .sns_like
.btn_like{padding-top:8px\0;height:18px\0}.loginbox .sns_like
iframe{margin:-10px;border:none;overflow:hidden;width:250px;height:153px}.loginbox
.user{position:relative;margin:0
20px}.loginbox .user
.name{display:block;padding:8px
0 0 0;width:170px;height:36px;color:#1ff0ff;font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.loginbox .user .name
a{color:#1ff0ff}.loginbox .user
.btn_logout{display:block;position:absolute;right:0;top:0;width:54px;height:27px;text-indent:-99999px;overflow:hidden;background:url('/img/common/btn_login_logout.gif') no-repeat}.loginbox
.btn_logbox{display:block;position:relative;padding:0
0 0 6px;height:27px;color:#78c7d1;font-size:11px;vertical-align:top;cursor:pointer;line-height:1.2;background:url('/img/common/btn_loginbar_left.gif') left top no-repeat;*zoom:1}.loginbox .btn_logbox
span{display:block;padding:8px
6px 0 3px;height:19px;*padding-top:9px;*height:18px;padding-top:9px\0;height:18px\0;text-align:center;line-height:11px !important;background:url('/img/common/btn_loginbar_right.gif') right top no-repeat;*zoom:1}.loginbox .btn_logbox:hover{text-decoration:none;color:#93d9e2}:root .loginbox .btn_logbox
span{padding-top:10px\0;height:17px\0}.loginbox
.char_info{margin:0
auto;text-align:center;position:relative}.loginbox .char_info
ul{display:table;position:relative;margin:0
auto 9px auto;text-align:center}.loginbox .char_info
li{display:table-cell;*display:inline;*zoom:1;position:relative;margin:0
2px;padding:0
1px;width:55px;height:55px;vertical-align:middle;cursor:pointer}.loginbox .char_info li a:hover{text-decoration:none}.loginbox .char_info li
img{display:block;position:absolute;top:0;*left:1px;z-index:10}.loginbox .char_info li
span{display:table-cell;*display:block;position:relative;padding:3px
4px 0 4px;width:47px;height:52px;*padding-top:23px;*height:32px;font-size:11px;font-weight:bold;color:#ccd2d3;vertical-align:middle;letter-spacing:-1px;word-wrap:break-word;word-break:break-all;cursor:pointer;overflow:hidden;background:url('/img/common/bg_login_charinfo.png') no-repeat;z-index:20}.loginbox .char_info li.tester
span{*padding-top:17px;*height:48px}.loginbox .char_info
.btn_logbox{margin-top:9px;margin:0
20px}:root .loginbox .char_info li
span{padding-top:4px\0;height:51px\0}.loginbox
.char_none{margin:0
20px;padding:22px
0 22px 0;background:#1b1c1e}.loginbox .char_none
p{text-align:center;color:#9bbabe}.loginbox .char_none
.btn_logbox{margin:7px
20px 0 20px}.loginbox
.user_info{margin:16px
20px 15px 20px}.loginbox .user_info
li{position:relative;padding:0
0 0 7px;height:21px;font-size:11px;color:#566d7c;background:url('/img/common/bu_dot_login.gif') left 4px no-repeat}.loginbox .user_info
li.memo{float:left}.loginbox .user_info
li.coupon{float:right;_display:inline}.loginbox .user_info li.coupon
.btn_userinfo{*margin-right:-5px}.loginbox .user_info
li.recent{clear:both}.loginbox .user_info li.recent
.btn_userinfo{position:absolute;right:0}.loginbox .user_info
.btn_userinfo{display:inline-block !important;*display:inline !important;*zoom:1px;position:relative;top:-5px;margin:0
0 0 5px;padding:0
0 0 3px;height:20px;color:#606f7b;vertical-align:top;cursor:pointer;background:url('/img/common/btn_userinfo_left.gif') left top no-repeat;*zoom:1}.loginbox .user_info .btn_userinfo
span{display:inline-block;*display:inline;*zoom:1px;padding:5px
6px 0 3px;height:15px;*height:20px;background:url('/img/common/btn_userinfo_right.gif') right top no-repeat;*zoom:1}.loginbox .user_info .btn_userinfo:hover{text-decoration:none;color:#7e8b95}:root .loginbox .user_info .btn_userinfo
span{padding-top:6px\0;height:14px\0}.aside .auction_aside
strong.tit_h3{display:block;background:url("/img/common/bg_list_th.gif") repeat-x scroll center top;border-bottom:1px solid #2F3C45;border-top:1px solid #2F3C45;height:36px;line-height:36px;font-size:16px;font-weight:bold;text-align:center}.aside .auction_aside
strong.tit_vote{padding:1px
0 0 19px;background-position:0 -700px;color:#555;letter-spacing:-1px;line-height:18px}.aside .auction_aside
div.wrap_list{margin:0
auto;text-align:center}.aside .auction_aside
ul.list_ac{overflow:hidden;width:100%;padding-top:6px}.aside .auction_aside ul.list_ac
li{margin-bottom:5px}.aside .auction_aside ul.list_ac li
span.tit{overflow:hidden;float:left;width:100px;margin-right:5px;white-space:nowrap;text-align:}.aside .auction_aside ul.list_ac li
span.wrap_bar_graph{float:right;width:40px;height:7px;margin-top:6px;background-position:0 -350px}.aside .auction_aside ul.list_ac li
span.bar_percent{height:7px;background-position:0 -300px}.aside .auction_aside ul.list_ac li
em.num_rate{float:right;width:27px;font:9px tahoma;color:#999;line-height:21px;text-align:right}.aside .auction_aside
a.btn_vote{width:53px;height:20px;margin:3px
auto 25px;background-position:0 -600px}.aside .auction_aside
a.link_more{right:16px;top:32px}.aside
.banner_aside{margin:10px
0 10px 0}.aside .banner_aside
img{display:block;filter:alpha(opacity=50);opacity:0.5}.aside_banner{position:relative;margin-bottom:-1px;padding-top:1px;width:268px;height:149px;overflow:hidden;background:url('/img/common/bg_aside_banner.gif') no-repeat}.aside_banner
.list{position:relative;border:1px
solid #202325;border-width:0 1px;overflow:hidden}.aside_banner .list
ul{position:relative;left:0;width:4000px}.aside_banner .list
li{position:relative;float:left;_display:inline;margin:0
10px 0 0}.aside_banner .list li
a{display:block}.aside_banner .list li
img{display:block;width:268px;height:148px}.aside_banner
.btn_prev{position:absolute;left:5px;top:158px}.aside_banner
.btn_next{position:absolute;right:5px;top:158px}.aside_banner
.btn_off{filter:alpha(opacity=40);opacity:0.4;cursor:default}.aside_banner
.nav{position:absolute;left:12px;top:127px}.aside_banner .nav
a{display:block;float:left;margin:0
3px 0 0;width:11px;height:11px;text-indent:-99999px;oveflow:hidden;background:url('/img/common/banner_aside_nav.png') no-repeat}.aside_banner .nav
a.on{background-position:0 -11px}.layout_main
h2{}.main_banner{float:left;position:relative;padding:11px
0 0 5px;width:518px;height:174px;background:url('/img/common/box_section_pm.png') no-repeat}.loading_complete{background-image:none !important;visibility:visible !important}.main_banner
h3{position:absolute;top:-99999px}.main_banner
.list{position:relative;overflow:hidden}.main_banner .list
ul{position:relative;left:0;width:4000px}.main_banner .list
li{position:relative;float:left;_display:inline;margin:0
10px 0 0}.main_banner .list li
a{display:block}.main_banner .list li
img{display:block}.main_banner
.btn_prev{position:absolute;left:5px;top:158px}.main_banner
.btn_next{position:absolute;right:5px;top:158px}.main_banner
.btn_off{filter:alpha(opacity=40);opacity:0.4;cursor:default}.main_banner
.nav{position:absolute;left:28px;top:150px}.main_banner .nav
a{display:block;float:left;margin:0
5px 0 0;width:15px;height:15px;text-indent:-99999px;oveflow:hidden;background:url('/img/common/banner_main_nav.png') -4px -4px no-repeat}.main_banner .nav
a.on{width:23px;height:23px;margin:-4px 1px 0 -4px;background-position:0 -23px}.main_notice{float:left;padding:10px;width:244px;height:175px;background:url('/img/common/box_section_notice.png') no-repeat}.main_notice
.section_header{position:relative;margin:0
0 0 32px;padding-top:20px;height:24px;overflow:hidden}.main_notice .section_header
h3{float:left}.main_notice .section_header
.btn_more{position:absolute;right:30px;top:22px;font-size:11px;color:#3f525d}.main_notice .section_header .btn_more:hover{color:#17cad7}.main_notice
.top_news{margin:0
15px;padding:13px
18px 13px 18px;background:#1b1c1e}.main_notice .top_news
h4{color:#d7e6e9;font-size:14px;line-height:18px;font-weight:bold;letter-spacing:-1px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.main_notice .top_news h4
a{color:#d7e6e9}.main_notice .top_news h4 a:hover{color:#01b2f1;text-decoration:none}.main_notice .top_news
p{margin-top:3px;line-height:18px;color:#557080;letter-spacing:-1px;height:54px;overflow:hidden}.main_notice .top_news p
a{color:#557080}.main_notice .top_news p a:hover{color:#01b2f1;text-decoration:none}.main_notice .top_news
.date{display:block;margin:2px
0 0 0;font-size:11px;color:#3f525d;font-family:Verdana}.main_notice
.list_notice{margin:16px
20px 0 35px}.main_notice .list_notice
li{margin-top:7px;padding-top:1px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.main_notice .list_notice li
a{color:#779daa}.main_article{padding:0px
6px 0px 6px;width:798px}.main_article .row1, .main_article .row2, .main_article
.row3{float:left;width:266px}.main_article
.article{position:relative;padding:0
0 10px 0;width:264px;background:url('/img/common/box_article_bottom.png') left bottom no-repeat}.main_article
.article_in{padding:10px
10px 0 10px;width:244px;background:url('/img/common/box_article_top.png') left top no-repeat}.main_article .type_issue
.article_in{background-image:url('/img/common/box_article_top_issue.png')}.main_article
.ico_issue{display:block;position:absolute;right:21px;top:1px;width:69px;height:44px;text-indent:-99999px;overflow:hidden;z-index:30;background:url('/img/common/box_article_ribbon.png') no-repeat}.main_article
.article_contents{padding:10px;width:234px;overflow:hidden}.main_article .article_contents
.thum{margin:0
0 15px 0}.main_article .article_contents .thum
img{display:block;width:234px}.main_article .article_contents
.category{display:block;margin-bottom:6px;font-size:11px;color:#01b2f1;letter-spacing:-1px}.main_article .article_contents
h4{color:#d7e6e9;font-size:14px;line-height:20px;font-weight:bold;letter-spacing:-1px}.main_article .article_contents h4
a{color:#d7e6e9}.main_article .article_contents h4 a:hover{color:#01b2f1;text-decoration:none}.main_article .article_contents
p{margin-top:11px;line-height:20px;color:#557080;letter-spacing:-1px}.main_article .article_contents p
a{color:#557080}.main_article .article_contents p a:hover{color:#01b2f1;text-decoration:none}.main_article
.userinfo{position:relative;padding:11px
0 7px 51px;height:34px;background:url('/img/common/bg_bar_article.gif') left top no-repeat}.main_article .userinfo
.ico{position:absolute;left:17px;top:14px}.main_article .userinfo
.ico_tester{position:absolute;left:0;top:0;z-index:10}.main_article .userinfo
.name{display:block;margin-top:4px;font-size:11px;color:#99cee0;font-weight:normal}.main_article .userinfo .name
.admin{margin-top:5px}.main_article .userinfo
.charinfo{display:block;margin-top:3px;font-size:11px;color:#3f525d}.main_article .userinfo
.sns_like{display:block;position:absolute;right:20px;top:21px;padding:0
0 0 18px;font-size:11px;color:#69a;font-family:Verdana;overflow:hidden;background:url('/img/common/ico_like.gif') left top no-repeat}.main_article .userinfo .sns_like
em{position:absolute;top:-99999px}.main_article
.media_movie{position:relative;padding:20px
0 17px 0}.main_article .media_movie
a{display:block;position:relative;margin:0
auto;padding:1px;width:261px;height:172px;overflow:hidden;cursor:pointer}.main_article .media_movie a
img{display:block;position:absolute;widht:261px;height:172px;z-index:10}.main_article .media_movie a
span{display:block;position:absolute;left:0;top:0;width:263px;height:174px;text-indent:-99999px;overflow:hidden;z-index:20;background:url('/img/common/bg_main_movie_frame.png') no-repeat}.main_article
.media_img{position:relative;padding:20px
0 17px 0}.main_article .media_img
a{display:block;position:relative;margin:0
auto;padding:1px;width:261px;height:172px;overflow:hidden;cursor:pointer}.main_article .media_img a
img{display:block;position:absolute;widht:261px;height:172px;z-index:10}.main_article .media_img a
span{display:block;position:absolute;left:0;top:0;width:263px;height:174px;text-indent:-99999px;overflow:hidden;z-index:20;background:url('/img/common/bg_main_movie_frame.png') no-repeat}.main_article
.type_image{margin:10px
0 0 10px;background:none}.main_article .type_image
li{position:relative;float:left;margin:0
6px 5px 0;width:150px;height:142px;background:url('/img/common/bg_main_image.png') no-repeat}.main_article .type_image li
a{display:block;position:relative;margin:19px
0 0 19px;padding:1px;width:106px;height:97px;cursor:pointer}.main_article .type_image li a
img{display:block;position:absolute;widht:106px;height:97px;z-index:10}.main_article .type_image li a
span{display:block;position:absolute;left:0;top:0;width:105px;height:99px;text-indent:-99999px;overflow:hidden;z-index:20;background:url('/img/common/bg_main_image_frame.png') no-repeat}.footer{position:relative;padding-top:25px;width:100%;height:225px;overflow:hidden;z-index:20;background:url('/img/common/bg_sitemap.png') center bottom no-repeat}.footer_in{position:relative;margin:0
auto;width:1280px}.footer
a{display:block;text-indent:-99999px;overflow:hidden;background:url('/img/common/img_footer.png') no-repeat}.footer
.logo_bamj{position:absolute;left:0px;top:5px;width:200px;height:62px;background-position:0px 0px}.footer
.logo_debeloper{position:absolute;left:240px;top:17px;width:85px;height:50px;background-position:-118px 0px}.footer
.fmenu{position:absolute;left:369px;top:36px}.footer .fmenu
li{float:left;height:10px}.footer .fmenu li
a{height:10px}.footer .fmenu .m1
a{width:36px;background-position:-248px 0}.footer .fmenu .m2
a{width:40px;background-position:-284px 0}.footer .fmenu .m3
a{width:122px;background-position:-324px 0}.footer
.copyright{position:absolute;left:220px;top:25px;width:920px;height:45px;background:url('/img/common/img_footer.png') -248px -15px no-repeat;text-align:center;font-size:11px;letter-spacing:-1px}.footer .copyright
.btn_email{position:absolute;left:357px;top:0;width:113px;height:11px;background:url('/img/common/blank.gif') repeat}.footer .copyright
.bizinfo{position:absolute;left:268px;top:9px;width:60px;height:12px;background:url('/img/common/blank.gif') repeat}.footer
.gameinfo{position:absolute;left:1004px;top:17px}.btn_in{background:url("/img/common/bg_btn_in.gif") no-repeat scroll left top;color:#636363;display:inline-block;height:25px;padding:0
0 0 2px;text-align:center;text-decoration:none !important}.btn_in
span{background:url("/img/common/bg_btn_in.gif") no-repeat scroll right top;cursor:pointer;display:table-cell;height:23px;line-height:1;min-width:86px;padding:2px
7px 0 5px;vertical-align:middle}.btn_basic.odd, .btn_basic.odd
span{background-image:url("/img/common/bg_btn_basic_odd.png") !important;color:#FFF !important}.btn_bt
.btn_basic{margin:0
3px}.btn_basic{background:url("/img/common/bg_btn_basic.png") no-repeat scroll left top;color:#000;cursor:pointer;display:inline-block;font-weight:bold;height:36px;min-width:78px;padding:0
0 0 2px;text-align:center;text-decoration:none !important}.btn_basic
span{background:url("/img/common/bg_btn_basic.png") no-repeat scroll right top;display:table-cell;height:35px;min-width:46px;padding:1px
18px 0 15px;vertical-align:middle;white-space:nowrap}.layerPopupWrap{background:none repeat scroll 0 0 #FFF;border:2px
solid #004DA3;display:none;position:relative;z-index:10000}.layerPopupWrap
h1{display:block;padding:10px
29px;position:relative}.layerPopupContent{padding:0
29px 30px}.layerPopupFooter{background-color:#0279FD;color:#FFF;padding:7px
19px 6px}.layerPopupWrap
.btnClosePopup{right:10px}.layerPopupContent
p{color:#F400AD;font-size:15px;line-height:1.68em;padding:0
0 10px;width:232px;word-break:keep-all;word-wrap:break-word}.btnClosePopup{position:absolute;right:5px;top:10px;z-index:11}.ic_new{background:url("/img/common/sp_svc_nw2.png") no-repeat scroll 0 -20px;height:18px;position:absolute;text-indent:-9999px;width:33px}.pagingset{text-align:center}.default_paginate{display:inline-block;height:27px;margin-top:20px;text-align:center}.default_paginate .prev, .default_paginate .next, .default_paginate span.on, .default_paginate
a.numb{position:relative}.default_paginate .prev, .default_paginate
.next{background:url("/img/common/sprites.png") no-repeat scroll 0 0;float:left;height:27px;margin-left:-1px;overflow:hidden;text-indent:-9000px;width:28px;z-index:10}.default_paginate
.prev{background-position:-260px -300px;margin:0}.default_paginate
.next{background-position:-260px -300px}.default_paginate a.prev:hover{background-position:-260px -340px}.default_paginate a.next:hover{background-position:-260px -340px}.default_paginate .prev em, .default_paginate .next
em{background:url("/img/common/sprites.png") no-repeat scroll 0 0;display:block;height:9px;margin:9px
0 0 11px;width:6px}.default_paginate .prev
em{background-position:-200px -300px}.default_paginate .next
em{background-position:-220px -300px}.default_paginate a.prev
em{background-position:-200px -320px}.default_paginate a.next
em{background-position:-220px -320px}.default_paginate
.numb{background:url("/img/common/sprites.png") no-repeat scroll -300px -300px;color:#706967;float:left;font-family:tahoma;font-size:12px;height:27px;line-height:27px;margin-left:-1px;padding-left:2px}.default_paginate .numb
strong{background:url("/img/common/sprites.png") no-repeat scroll right -300px;display:block;height:27px;padding-right:2px;white-space:nowrap;width:25px}.default_paginate a.numb:hover{background-position:-300px -340px;z-index:20}.default_paginate a.numb:hover
strong{background-position:right -340px}.default_paginate
span.on{background-position:-300px -380px;color:#FFF;z-index:30}.default_paginate span.on
strong{background-position:right -380px}.default_paginate a:hover{color:#231916}#nameContextMenu{background-color:#F8F8F8;border:1px
solid #ED2026;min-width:120px;text-align:left;z-index:200}.sideview_conts{}.sideview_conts
.sc_top{background-color:#ED2026;color:#FFF;font-family:'굴림',Gulim;font-size:12px;font-weight:bold;height:26px;letter-spacing:-1px;line-height:25px;padding:0
20px 0 12px}.sideview_conts
ul{background-color:#F8F8F8;padding:4px
2px 5px}.sideview_conts
a{border:1px
solid #F8F8F8;color:#000;display:block;font-family:'굴림',Gulim;font-size:12px;height:21px;margin-bottom:-1px;overflow:hidden;padding-left:5px}.sideview_conts a:hover{background-color:#EFEFEF;border:1px
solid #DCDBDA;position:relative;z-index:10}.sideview_conts a
.ic{background:url("/img/common/sideview_nw2.png") no-repeat scroll 0 0;float:left;height:16px;margin:3px
5px 0 0;width:15px}.sideview_conts a
.tx{float:left;height:14px;line-height:14px;margin-top:4px}#sideview_namecard
.ic{background-position:0 0;margin:2px
6px 0 0}#sideview_memo
.ic{background-position:-30px 0}#sideview_friend
.ic{background-position:-60px 0}#sideview_unfriend
.ic{background-position:-90px 0}#sideview_penalty
.ic{background-position:-180px 0}#sideview_adminfo
.ic{background-position:-210px 0}#sideview_totsearch
.ic{background-position:-240px 0}#sideview_point
.ic{background-position:-240px 0}#sideview_idsearch
.ic{background-position:-270px 0}#sideview_itemSend
.ic{background-position:-330px 0}#sideview_mb_id
.ic{background-position:-120px 0}.blind{font-size:0;height:0;left:0;line-height:0;overflow:hidden;position:absolute;top:0;visibility:hidden;width:0}.screen_out{display:block;font-size:0;height:1px;left:-9999px;line-height:0;overflow:hidden;position:absolute;text-indent:-9999px;width:1px}.dimmed{position:fixed;top:0;left:0;z-index:1001;width:100%;height:100%;background:#000;opacity: .5;filter:alpha(opacity=50)}.ly_brand{background-color:#131313;display:none;height:520px;left:50%;letter-spacing:-1px;position:fixed;top:200px;width:480px;z-index:100000}.ly_brand
.intro{background-color:#fcf;height:auto;overflow:hidden;vertical-align:top;width:480px}.ly_brand .intro
.txt{color:#fff;font-size:24px;font-weight:700;left:0;line-height:40px;position:absolute;text-align:center;top:275px;width:100%}.ly_brand .intro
.btn_intro{background:url(/images/common/sp_common_toast.png) no-repeat scroll 0 -600px rgba(0,0,0,0);height:67px;left:245px;line-height:9999px;overflow:hidden;position:absolute;top:363px;vertical-align:top;width:240px}.ly_brand
.recall{bottom:1px;color:#727272;font-size:12px;height:22px;left:13px;line-height:21px;overflow:hidden;position:absolute;width:100%}.ly_brand
.btn_close{background:url(/images/common/sp_common_toast.png) no-repeat scroll -460px -600px;height:30px;line-height:9999px;overflow:hidden;position:absolute;right:23px;top:17px;vertical-align:top;width:30px}.ly_brand .recall .checkbox-applied{display:inline-block;height:19px;overflow:hidden;position:relative;vertical-align:middle;width:19px}.ly_brand .recall .checkbox-applied span.checkbox-mark.checkbox-checked{background-position:-460px -670px}.ly_brand .recall .checkbox-applied span.checkbox-mark{background:url(/images/common/sp_common_toast.png) no-repeat scroll -460px -640px;cursor:pointer;display:inline-block;height:19px;left:0;position:absolute;top:0;width:19px}.ly_brand .recall .checkbox-applied
input{left:-9999px;position:absolute}.ly_brand .recall
label{cursor:pointer;margin-left:10px}.symbol
.adult_mark{background:url("/img/common/adult_mark.png") no-repeat scroll 0 0;height:94px;left:141px;position:absolute;top:75px;width:88px}.divider{clear:both;display:block;height:20px}ul.tabNavi{border-bottom:1px solid #4A88A1;float:left;padding-left:1px;position:relative;width:100%}.marb30{margin-bottom:30px}html ul.tabNavi
li.active{background:url("/img/common/bg_tab_on.gif") no-repeat scroll center top #3C7F9A;border:1px
solid #4A88A1;z-index:2}html ul.tabNavi li.active a, html ul.tabNavi li.active a:hover{color:#fff}ul.tabNavi li
a{color:#7c9bb0;display:block;font-size:15px;padding:0
20px;text-align:center;font-family:Nanum Gothic}ul.tabNavi
li{background:none repeat scroll 0 0 #161A1D;float:left;height:36px;line-height:36px;margin-bottom:-1px;margin-left:-1px;max-width:240px;padding:0}.clear{clear:both}.ticker-wrapper.has-js{margin:10px
0px 0px 0px;display:block}.ticker{width:710px;display:block;position:relative;overflow:hidden;background-color:#000}.ticker-title{padding:9px
0px 9px 0px;font-weight:bold;text-transform:uppercase}.ticker-content{margin:0px;padding:9px
0px 9px 0px;position:absolute;font-weight:bold;overflow:hidden;white-space:nowrap;line-height:1.2em}.ticker-content:focus{none}.ticker-content
a{text-decoration:none;color:#fff}.ticker-content a:hover{text-decoration:none;color:#FFF17F}.ticker-swipe{padding-top:9px;position:absolute;top:0px;background-color:#000;display:block;width:800px;height:23px}.ticker-swipe
span{margin-left:1px;background-color:#000;border-bottom:1px solid #fff;height:12px;width:10px;display:block}.ticker-controls{padding:8px
0px 0px 0px;list-style-type:none;float:left}.ticker-controls
li{padding:0px;margin-left:5px;float:left;cursor:pointer;height:16px;width:16px;display:block}.ticker-controls li.jnt-play-pause{background-image:url('/img/common/controls.png');background-position:32px 16px}.ticker-controls li.jnt-play-pause.over{background-position:32px 32px}.ticker-controls li.jnt-play-pause.down{background-position:32px 0px}.ticker-controls li.jnt-play-pause.paused{background-image:url('/img/common/controls.png');background-position:48px 16px}.ticker-controls li.jnt-play-pause.paused.over{background-position:48px 32px}.ticker-controls li.jnt-play-pause.paused.down{background-position:48px 0px}.ticker-controls li.jnt-prev{background-image:url('/img/common/controls.png');background-position:0px 16px}.ticker-controls li.jnt-prev.over{background-position:0px 32px}.ticker-controls li.jnt-prev.down{background-position:0px 0px}.ticker-controls li.jnt-next{background-image:url('/img/common/controls.png');background-position:16px 16px}.ticker-controls li.jnt-next.over{background-position:16px 32px}.ticker-controls li.jnt-next.down{background-position:16px 0px}.js-hidden{display:none}.no-js-news{padding:10px
0px 0px 45px;color:#F8F0DB}.left .ticker-swipe{}.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left
.ticker{float:left}.left .ticker-controls{display:none;padding-left:6px}.right .ticker-swipe{}.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right
.ticker{float:right}.right .ticker-controls{padding-right:6px}.side_wrap{position:absolute;width:100%}.side_wrap
.side_center_wrap{margin:0
auto;position:relative;width:1380px;z-index:300000}.left_wing{float:left;text-align:center;width:46px;height:31px;display:none}.right_wing{float:right;text-align:center;width:46px;height:31px}.manager_box{bottom:0;height:26px;left:0;position:fixed;width:100%;z-index:100;background-color:#000}.manager{height:26px;margin:0
auto;position:relative;width:840px;margin-bottom:20px}.managerMenu{margin-right:20px;float:left;overflow:hidden}.managerMenuList{top:170px;left:200px;position:absolute;width:200px;z-index:150}.managerMenu
a.trigger{background:url(/images/common/btnBrandSite.gif) no-repeat scroll 50% 50% #fff}.managerMenu
.layer{background-color:#2a2a2a;display:none}.managerMenu
ul{list-style:none outside none;margin:0
10px;padding:0
0 5px}.managerMenu ul
strong{color:#fff;display:block;padding:10px
0}.managerMenu ul
li{padding:0
0 3px}.managerMenu ul
a{color:#fff;display:block;letter-spacing:-1px;margin:0
-10px;padding:1px
10px}.managerMenu ul a:hover{background:url(/images/common/bgSiteLinks.gif) no-repeat scroll 90% 50% #000;color:#fda601}.managerMenu
a.trigger{display:block;font-size:0;height:60px;line-height:0;width:200px}.managerMenu
a.btnClose{background:url(/images/common/btnSiteLinkClose.gif) no-repeat scroll 50% 50% rgba(0,0,0,0);border-top:1px solid #535252;display:block;font-size:0;height:20px;line-height:0;margin:0
10px}.numb{padding:0
3px 0 3px}